.details-element {
	text-align: center;
	padding-top: 1.8rem;
	padding-bottom: 6.2rem;
}

.details-element .icon-parent {
	display: inline-block;
	margin-bottom: 0.9rem;
}

.details-element .icon-parent .icomoon {
	font-size: 2.4rem;
}

.details-element ul li {
	font-size: 1.4rem;
	line-height: 2.4rem;
	font-weight: bold;
	text-transform: uppercase;
}

.social-links {
	text-align: center;
	padding: 5rem 0;
	position: relative;
	border-top: 1px solid;
	border-bottom: 1px solid;
}

.social-links::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	top: 4px;
}

.social-links::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 4px;
}

.social-links li {
	display: inline-block;
}

.social-links li:not(:nth-last-of-type(1)) {
	margin-right: 1.3rem;
}

.social-links li a {
	display: block;
	border: 2px solid;
	width: 4.7rem;
	height: 4.7rem;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.social-links li a .icomoon {
	font-size: 1.5rem;
	position: relative;
	top: 1.4rem;
}

.module-contact-details .map {
	padding: 6.9rem 0;
}

@media (max-width: 767px) {
	.details-element {
		padding-top: 0;
		padding-bottom: 6rem;
	}
	.social-links {
		padding: 4.5rem 0 3.5rem;
	}
	.social-links li {
		margin-bottom: 1rem;
	}
	.module-contact-details .map {
		padding: 6.5rem 0;
	}
}

@media (max-width: 480px) {
	.details-element {
		padding-bottom: 5rem;
	}
	.details-element .icon-parent {
		margin-bottom: 0.7rem;
	}
	.details-element .icon-parent .icomoon {
		font-size: 2.2rem;
	}
	.details-element ul li {
		font-size: 1.3rem;
		line-height: 2.2rem;
	}
	.social-links {
		padding: 4rem 0 3rem;
	}
	.social-links li:not(:nth-last-of-type(1)) {
		margin-right: 1rem;
	}
	.social-links li a {
		width: 4rem;
		height: 4rem;
	}
	.social-links li a .icomoon {
		font-size: 1.4rem;
		top: 1rem;
	}
	.module-contact-details .map {
		padding: 6rem 0;
	}
}

@media (max-width: 419px) {
	.social-links {
		text-align: left;
	}
	.social-links li a .icomoon {
		left: 1.1rem;
	}
}